burn_classes:
  unburned: 61200
  low: 28155
  moderate: 41120
  high: 8274
emampr_landcover_vote_2016:
  42: 174129
  52: 3429
  31: 2332
  11: 536
  82: 128
  90: 77
  95: 4
  22: 2
  12: 1
soil_textures:
  clay loam: 180099
  silt loam: 539
